@charset "utf-8";
/* CSS Document */

BODY {
	FONT-SIZE: 13px;  FONT-FAMILY: Arial, verdana, sans-serif; background-color:#ffffff; margin:0px 0px 0px 0px;}

TD {
	FONT-SIZE:13px; FONT-FAMILY:Arial, verdana, sans-serif;
}

LI {
	LIST-STYLE-TYPE: none; line-height:25px;
	}
A:link {text-decoration: none; color:#000;font-size:14px}
A:visited {text-decoration: none; color:#000;font-size:14px}
A:active {text-decoration: none;font-size:14px color: #000;}
A:hover {text-decoration: none; color:#0033CC;font-size:14px}
img{ border:0px;}
.pagewidth{ width:950px; margin:auto;}

#menu { width:150px; margin:auto; }

 #menu li { border-top:none;line-height:20px;}
 #menu a,a:visited,a:active { display:block; text-decoration:none; overflow:hidden; color:#000;font-family:agendamedium; font-size:16px;  }
 #menu a:hover{ text-decoration:none;color:#ff6633;font-family:agendamedium; font-size:16px; }
 #menug { width:370px; margin:auto;}
		
.buttomnav{ margin-top:15px;border-top:2px solid #000; padding:15px; height:80px; color:#4C4C4C;}
.buttomnav A:link{
   color:#333333;
   text-decoration: none;
}
.buttomnav A:visited{
   color:#333333;
    text-decoration: none;
}
.buttomnav A:active{
   color: #333333;
}
.buttomnav A:hover{
   color:#003366;
    text-decoration: underline;
}
.buttomnav li{
   float: left; padding-right:30px;
}

.pageitem{ font-family:agendamedium; font-size:20px; margin-bottom:15px;}
.workingtitle{ background-color:#6ABC34; color:#FFF; font-weight:bold; padding:3px;}
.workingtitle2{ background-color:#17AAAE; color:#FFF; font-weight:bold; padding:3px;}

.servicetitle{ background-color:#ffb433; color:#FFF; font-weight:bold; padding:3px;}


.about{ margin-top:15px;height:30px; margin-bottom:6px;}
.about A:link{
   color:#ffffff; font-family:agendamedium; font-size:16px;
   text-decoration: none;
}
.about A:visited{
   color:#ffffff;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.about A:active{font-family:agendamedium;font-size:16px;
   color: #ffffff;text-decoration: none;
}
.about A:hover{
   color:#FFCC00;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.about li{
   float: left; padding:2px 10px 2px 10px ; background-color:#11a0c9; margin-right:10px;
}

.principles{ margin-top:15px;height:30px; }
.principles A:link{
   color:#ffffff; font-family:agendamedium; font-size:16px;
   text-decoration: none;
}
.principles A:visited{
   color:#ffffff;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.principles A:active{font-family:agendamedium;font-size:16px;
   color: #ffffff;text-decoration: none;
}
.principles A:hover{
   color:#FFCC00;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.principles li{
   float: left; padding:2px 10px 2px 10px ; background-color:#c80c7e; margin-right:10px;
}

.service{ margin-top:15px;height:30px;}
.service A:link{
   color:#ffffff; font-family:agendamedium; font-size:16px;
   text-decoration: none;
}
.service A:visited{
   color:#ffffff;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.service A:active{font-family:agendamedium;font-size:16px;
   color: #ffffff;text-decoration: none;
}
.service A:hover{
   color:#FFCC00;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.service li{
   float: left; padding:2px 18px 2px 18px ; background-color:#5e3b8e; margin-right:10px;
}

.hello A:link{
   color:#ffffff; font-family:agendamedium; font-size:16px;
   text-decoration: none;
}
.hello A:visited{
   color:#ffffff;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.hello A:active{font-family:agendamedium;font-size:16px;
   color: #ffffff;text-decoration: none;
}
.hello A:hover{
   color:#FFCC00;font-family:agendamedium;font-size:16px;
    text-decoration: none;
}
.hello li{
   float: left; padding:4px 10px 2px 10px ; margin-right:0px; margin-top:4px; margin-left:0px;
}